@media (max-width: 1440px) {
	.adbox160 {
		display: none;
	}
}

@media (max-width: 1270px) {
	.paradiso-hp-radio-moderators {
		overflow-x: hidden;
	}
}

@media (max-width: 1170px) {
	body {
		padding: 15px 0 !important;
		overflow-x: hidden !important;
	}
}

@media (max-width: 1080px) {
	.paradiso-hp-ads-horizontal {
		padding: 30px;
		padding-bottom: 0;
	}

	.phpah-blocks {
		padding: 0;
		align-items: center;
		justify-content: space-around;
		flex-flow: row wrap;
		text-align: center;
	}

	.phpah-blocks > div {
		flex: 0 0 50%;
		padding-bottom: 30px;
	}
}

@media (max-width: 1024px) {
	.hide-mobile {
		display: none !important;
	}

	.header--search {
		display: none;
	}

	.header-bottom {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		clear: both;
	}

	.header-bottom .header--menu {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		clear: both;
	}

	.header-top {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		clear: both;
		padding: 0;
	}

	.header-top > div {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		clear: both;
		padding: 20px;
	}

	.header-top .header--brand {
		border-bottom: 1px solid #e3e3e3;
	}

	.header--player > div {
		align-items: center;
		justify-content: center;
	}

	.pp-currently-playing .paradiso-small-player {
		justify-content: center;
	}

	.pp-currently-playing .paradiso-small-player .psp-actions {
		max-width: 50px;
	}

	.psp-currently-playing .currently-playing-info {
		text-align: left;
	}

	.top-triangle::before {
		display: none;
	}

	.header-bottom {
		padding: 10px 20px;
	}

	.mega-toggle-label {
		display: none;
	}

	.paradiso-small-player .psp-onair {
		max-width: 60px;
		width: 100%;
	}

	.paradiso-small-player .psp-currently-playing {
		max-width: calc(100% - 150px);
		width: 100%;
	}

	.paradiso-small-player .psp-actions {
		max-width: 90px;
		width: 100%;
		margin-right: 0;
	}

	#mega-menu-wrap-primary
		.mega-menu-toggle
		.mega-toggle-blocks-left
		.mega-toggle-block {
		margin: 0;
	}

	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after {
		font-size: 32px;
		margin: 0;
		color: #134898;
	}

	#mega-menu-wrap-primary
		#mega-menu-primary
		> li.mega-menu-megamenu
		> ul.mega-sub-menu {
		box-shadow: none;
	}

	#mega-menu-wrap-primary
		#mega-menu-primary
		> li.mega-menu-megamenu
		> ul.mega-sub-menu {
		max-width: 100%;
	}

	.mega-menu-toggle .mega-toggle-blocks-center,
	.mega-menu-toggle .mega-toggle-blocks-right {
		display: none !important;
	}

	#mega-menu-wrap-primary
		#mega-menu-primary
		> li.mega-menu-item
		> a.mega-menu-link {
		padding: 0px 5px !important;
	}

	#mega-menu-wrap-primary
		#mega-menu-primary
		> li.mega-menu-item.mega-current-menu-item
		> a.mega-menu-link::before {
		content: '';
		position: absolute;
		left: -20px;
		top: 5px;
		height: 70%;
		width: 2px;
		background-color: #c90707;
	}

	.header-mobile-actions {
		position: absolute;
		z-index: 10;
		right: 20px;
		top: 15px;
		display: inline-block;
	}

	.header-mobile-actions a {
		font-size: 20px;
		color: #134898;
		margin-left: 10px;
	}

	.mobile-search {
		position: absolute;
		right: 25px;
		top: 0;
	}

	.mobile-search input[type='search'] {
		background-image: none;
	}

	.phprmcm-body {
		padding: 15px;
	}

	.paradiso-hp-featured-posts .col-md-8,
	.paradiso-hp-featured-posts .col-md-4 {
		position: relative;
		display: block;
		width: 100%;
		max-width: 100%;
		flex: 0 0 100%;
	}

	.paradiso-hp-featured-posts .phpfp-secondary {
		position: relative;
		display: flex;
		justify-content: space-between;
		width: 100%;
		height: auto;
	}

	.paradiso-hp-featured-posts .phpfps-post {
		flex: 0 0 48.6%;
		height: 140px;
	}

	.pddw-item {
		display: block;
		width: 100%;
		height: auto;
		clear: both;
		margin-bottom: 15px;
	}

	.pddw-item:last-child {
		margin-bottom: 0;
	}

	.pddw-item .pddwb-content h4 {
		height: auto;
		min-height: unset;
	}

	.pddw-item .pddwb-content h4 {
		height: 46px;
	}

	.paradiso-streaming-menu {
		padding: 10px;
		flex-flow: row wrap;
		justify-content: center;
		align-items: center;
		text-align: center;
	}

	.paradiso-streaming-menu > div {
		flex: 0 0 50%;
		text-align: center;
	}

	.webstream-link {
		display: flex;
		align-items: center;
		justify-content: center;
		width: auto;
		height: 60px;
		text-align: center !important;
	}

	.paradiso-streaming-menu .psm-block.current {
		border-bottom: 2px solid transparent;
	}

	.footer-top ul.menu {
		flex-flow: row wrap;
	}

	.footer-top ul.menu > li {
		min-width: 49%;
		width: 50%;
	}

	.phpfpsp-image img {
		width: 160px;
		height: 140px;
		object-fit: cover;
	}
}

@media (max-width: 768px) {
	.footer-top {
		padding-bottom: 0;
	}
	.footer-top > div {
		margin-bottom: 30px;
	}

	.adbox728 {
		display: none;
	}

	.paradiso-hp-featured-article {
		display: block;
	}

	.phpfa-image {
		width: 100%;
	}

	.phpfa-image img {
		width: 100%;
		max-width: unset;
		height: auto;
	}

	.phpfa-details {
		width: 100%;
		padding: 20px;
	}

	.phpfp-main .phpfpm-content {
		min-height: unset;
	}

	.phprm-carousel .slick-arrow {
		display: none !important;
	}

	.phpddw-header > div span {
		display: block;
	}

	.phpddwh-flex {
		display: flex;
		align-items: center;
	}

	.phpddwh-flex div h3,
	.phpddwh-flex div span {
		line-height: 1.2;
		margin: 0;
		padding: 0;
	}

	.phpddwh-flex div:first-child {
		margin-right: 10px;
	}

	.phpddwh-flex div:last-child {
		margin-top: 5px;
	}

	.phpddwh-flex img {
		width: 74px;
		height: auto;
	}

	.phpfp-secondary .phpfps-post {
		display: flex !important;
		flex-flow: column nowrap;
		height: auto !important;
	}

	.phpfp-secondary .phpfps-post > div {
		display: block !important;
		width: 100% !important;
		height: auto;
		clear: both;
		padding: 15px !important;
	}

	.phpfp-secondary .phpfps-post .phpfpsp-image {
		display: block;
		width: 100% !important;
		height: 200px !important;
		padding: 0 !important;
	}

	.phpfp-secondary .phpfps-post .phpfpsp-image img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	
	.adbox728,
	.adbox160 {
		display: none !important;
	}
}

@media (max-width: 640px) {
	.phprprpb-item img {
		width: 100%;
		height: auto;
	}

	.paradiso-hp-radio-moderators {
		max-width: 100%;
		margin: 0 auto;
	}

	.phprmc-moderator img {
		width: 100%;
		height: auto;
	}

	.phprph-actions > a {
		display: none;
	}

	.phpah-blocks > div {
		flex: 0 0 100%;
		padding-bottom: 30px;
	}

	.phpfa-details {
		flex-flow: column;
	}

	.phpfa-details a {
		margin: 0;
		margin-top: 15px;
	}

	.paradiso-hp-deal-der-woche .phpddwb-items .pddw-item {
		display: flex !important;
		flex-flow: column;
	}

	.pddw-item div {
		position: relative !important;
		display: flex !important;
		flex-flow: column !important;
		width: 100% !important;
		max-width: 100% !important;
		height: auto !important;
		clear: both;
	}

	.pddw-item .pddwb-image {
		order: 1 !important;
	}

	.pddw-item .pddwb-content {
		order: 2 !important;
	}

	.pddwbc-flex {
		display: block;
	}

	.pddw-item .pddwb-image img {
		width: 100%;
		height: auto;
	}

	.pddw-item .pddwb-content h4 {
		margin-bottom: 15px;
	}

	.pddwb-content a.button-link {
		max-width: 180px;
		text-align: center;
	}

	.pddwb-content .pddwbc-newprice {
		margin-left: 0;
	}

	.footer-top,
	.paradiso-radio-currently-playing-song,
	.paradiso-radio-contact,
	.paradiso-singe-radio-radio-playlist,
	.paradiso-radio-frequenzes,
	.paradiso-radio-playlist-song-search,
	.paradiso-radio-page,
	.paradiso-hp-ads-horizontal,
	.paradiso-hp-radio-playlist,
	.site-main,
	.paradiso-deal-der-woche,
	.paradiso-adbox-gallery,
	.paradiso-recent-posts,
	.paradiso-featured-post,
	.paradiso-related-posts {
		padding: 20px;
	}

	.paradiso-related-posts-post {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		clear: both;
	}

	.paradiso-related-posts-post > div {
		position: relative;
		display: block;
		width: 100%;
		max-width: 100%;
		height: auto;
		clear: both;
	}

	.paradiso-related-posts-post img {
		width: 100%;
		height: auto;
		max-width: 100%;
	}

	.paradiso-related-posts-post .prpp-details {
		margin-top: 10px;
	}

	.footer-top ul.menu > li {
		min-width: 100%;
		width: 100%;
	}
}

@media (max-width: 480px) {
	.show-small-mobile {
		display: block;
	}

	.phpah-blocks {
		flex-flow: column;
	}

	.phpah-blocks > div {
		width: 100%;
	}

	.paradiso-hp-featured-posts .phpfp-secondary {
		flex-flow: column;
	}

	.paradiso-hp-featured-posts .phpfps-post {
		flex: 0 0 100%;
	}

	.paradiso-streaming-box {
		padding: 20px;
	}

	.paradiso-streaming-menu > div {
		flex: 0 0 100%;
	}

	.paradiso-small-player .psp-onair {
		display: none;
	}

	.header-top > div {
		padding: 12px 20px;
	}

	.paradiso-small-player .psp-currently-playing {
		max-width: calc(100% - 73px);
		margin-right: 0;
	}

	.header--player .paradiso-small-player .psp-actions {
		min-width: 75px;
		max-width: 75px;
	}

	.paradiso-small-player .psp-actions img {
		width: 36px;
		height: auto;
	}

	.psp-currently-playing .currently-playing-info .song-title {
		font-size: 12px;
	}

	.psp-currently-playing .currently-playing-info .song-artist {
		font-size: 12px;
	}

	.currently-playing-info .show-small-mobile img {
		max-width: 120px;
	}

	.paradiso-player > div {
		padding: 15px;
	}

	.paradiso-player .pp-currently-playing {
		padding: 15px;
	}

	.paradiso-player .psp-currently-playing {
		max-width: calc(100% - 50px);
	}

	.paradiso-adbox-gallery .pag-image-link {
		margin-bottom: 20px;
	}

	.prpp-header div {
		font-size: 13px;
		line-height: 1.3;
	}

	.paradiso-radio-playlist-playlist .prppb-item span {
		font-size: 13px;
		line-height: 1;
	}

	.prcl-item {
		margin-right: 15px;
		margin-bottom: 15px;
	}

	.prcl-item a {
		padding: 10px;
		font-size: 14px;
	}

	.footer-top > div:last-child {
		margin-bottom: 0;
	}

	.paradiso-radio-frequenzes a {
		word-wrap: break-word;
	}

	.prcpsb-content .psp-onair {
		display: none;
	}

	.prcpsb-content .psp-currently-playing {
		max-width: calc(100% - 75px);
		width: 100%;
	}

	.prcpsb-content .psp-actions {
		min-width: 75px;
		max-width: 75px;
	}

	.prcpsb-content .psp-actions img {
		width: 36px;
		height: auto;
	}

	.psrrpbdi-item {
		position: relative;
		display: block !important;
		width: 100% !important;
		max-width: 100% !important;
		height: auto;
		clear: both;
		text-align: left;
	}

	.psrrpbdi-item > div {
		position: relative;
		display: block !important;
		width: 100% !important;
		max-width: 100% !important;
		height: auto;
		clear: both;
		text-align: left;
	}

	.psrrpbdi-item .time {
		margin-bottom: 5px;
	}

	.psrrpbdi-item .event span {
		margin: 5px 0;
	}

	.phpfp-secondary .phpfps-post .phpfpsp-image {
		height: 280px !important;
	}
}
